Subject: Trainer Candidate - Fahmi Hassan
From: Fahmi Hassan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:45:16 -0500

| | Tech Support Test

Name | Fahmi Hassan
E-mail | [email-masked]
Phone Number | (+91) 8800711023
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 76, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orange Business Services | IT Operations Manager | | Rs. 86,000
Previous Employer 1 | HCL Technologies | ITSM Manager | 11/12/2019 | Rs. 62,000
Previous Employer 2 | Capgemini | ITIL Process Lead | 29/08/2018 | Rs. 44,000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have trained more than 100 employees in End User Services, ITIL Process, ISO Training, Communication skills and Project Training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situations I have experienced are -
1. Reverting to false client escalations and explaining arrogant clients where the miss happened and by whom
2. Performance Management - While sharing performance rating to reportees and explaining them what they have been rated and why and then motivating them to perform better
3.  To motivate employees to perform better sometimes out of their working hours when there is a major issue in the project like a P1 or P0 situation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is where the customer receives what was promised to him/her where as Great Customer Service means the customer receives a good service and satisfaction and loyalty so that if something else happens to the product we should be the first person that comes in his/her mind to help
What according to you makes you a good candidate for this position? | I have been in the Service and People Management for more than 7 years. Worked for different clients for all global regions. I am an ITIL Service Operations and Six Sigma Green belt certified. I have good experience in Client Escalation Management and Customer Success Management
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |